Manifest-Version: 1.0
Built-By: genie.papyrus
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_192

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: IzkS/6h10cHpQYfWuoHyDo3yI2WxyvlFFWchAvTxAZg=

Name: feature.properties
SHA-256-Digest: 4NK/elRdO9hK6t0L1OKm7sfDH1eCDkNL1DCMx6VrKuU=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

